import { NativePlatform } from 'ern-core';
export declare const supportedAssetsExts: string[];
/**
 * Copy in Container, the assets of all packages found in Composite,
 * that are exporting assets through react-native.config.js.
 * Similar to React Native, only fonts (.ttf/.otf) are supported for now.
 */
export declare function copyRnConfigAssets({ compositePath, outDir, platform, }: {
    compositePath: string;
    outDir: string;
    platform: NativePlatform;
}): Promise<void>;
